<div class="page-margin">
   <div class="row">
      <div class="col-md-8">
         <?php echo Wo_LoadPage('story/content'); ?>
      </div>
      <?php 
      if(Wo_IsLogged() === true) {
        echo Wo_LoadPage('sidebar/content');
      } else {
        echo Wo_LoadPage('sidebar/guest');
      }
      ?>
   </div>
</div>